﻿body {
    color: #000000;
    background-color: #cccccc;
    background-image: linear-gradient(to bottom, #006680, #b3b3b3);
    background-attachment: fixed;
    font-family: Arial, Verdana, sans-serif;
    font-size: 14px;
    overflow-x: hidden;
}

.main-content {
    max-width: 1200px;
    background-color: #ffffff;
    margin: auto;
    box-shadow: 0 0 5px #333;
}

.funds-raised-container {
    text-align: center;
    margin-bottom: 20px;
}

.funds-raised-inner {
    /*display: inline-block;*/
    background-color: #008000;
    padding: 20px;
    color: #ffffff;
    font-size: 20px;
    box-shadow: 0 0 5px #333;
    border-bottom-left-radius: 3px;
    border-bottom-right-radius: 3px;
    min-height: 110px;
}

.funds-raised-participant {
    display: block;
    background-color: #008000;
    padding: 15px;
    color: #ffffff;
    font-size: 16px;
    box-shadow: 0 0 5px #333;
    border-radius: 3px;
    text-align: center;
}

.container-padding {
    padding-top: 10px;
    padding-bottom: 20px;
}

h1 {
    font-size: 20px;
    line-height: 24px;
    text-transform: uppercase;
    color: #008000;
    border-bottom: 5px solid #008000;
    padding-bottom: 7px;
    margin-bottom: 30px;
}

h2 {
    font-size: 18px;
    font-weight: bold;
    color: #008000;
    text-transform: uppercase;
}

a:link {
    color: #000000;
    text-decoration: underline;
    font-weight: bold;
}

a:visited {
    color: #000000;
    text-decoration: underline;
    font-weight: bold;
}

a:hover {
    color: #000000;
    text-decoration: underline;
    font-weight: bold;
}

a:active {
    color: #000000;
    text-decoration: underline;
    font-weight: bold;
}

#pnlJumbotron {
    width: 100%;
    height: 400px;
    background-image: url(https://150ed07fbcaa9fa4ad6d-3230f797201f41e60f6836d5d0107c43.ssl.cf2.rackcdn.com/landing-banner-01.jpg);
    padding-top: 40px;
    transition: 1.0s;
}

    #pnlJumbotron.bg1 {
        background-image: url(https://150ed07fbcaa9fa4ad6d-3230f797201f41e60f6836d5d0107c43.ssl.cf2.rackcdn.com/landing-banner-01.jpg);
    }

    #pnlJumbotron.bg2 {
        background-image: url(https://150ed07fbcaa9fa4ad6d-3230f797201f41e60f6836d5d0107c43.ssl.cf2.rackcdn.com/landing-banner-02.jpg);
    }

    #pnlJumbotron.bg3 {
        background-image: url(../img/landing-banner-03.jpg);
    }

    #pnlJumbotron.bg4 {
        background-image: url(https://150ed07fbcaa9fa4ad6d-3230f797201f41e60f6836d5d0107c43.ssl.cf2.rackcdn.com/landing-banner-04.jpg);
    }

    #pnlJumbotron.bg5 {
        background-image: url(../img/landing-banner-05.jpg);
    }

    #pnlJumbotron.bg6 {
        background-image: url(https://150ed07fbcaa9fa4ad6d-3230f797201f41e60f6836d5d0107c43.ssl.cf2.rackcdn.com/landing-banner-06.jpg);
    }

    #pnlJumbotron.bg7 {
        background-image: url(https://150ed07fbcaa9fa4ad6d-3230f797201f41e60f6836d5d0107c43.ssl.cf2.rackcdn.com/landing-banner-07.jpg);
    }

#pnlJumbotronMainHeading {
    font-size: 3.75rem;
    background-color: rgba(255, 255, 255, 0.8);
    padding: 5px 10px 5px 10px;
    display: inline-block;
    margin-top: 10px;
    color: #008000;
    letter-spacing: 6px;
}

#pnlJumbotronSubHeading1 {
    font-size: 3.75rem;
    background-color: rgba(255, 255, 255, 0.8);
    padding: 5px 10px 5px 10px;
    display: inline-block;
    margin-top: 20px;
    color: #008000;
    letter-spacing: 6px;
}

#pnlJumbotronSubHeading2 {
    font-size: 1.25rem;
    background-color: rgba(255, 255, 255, 0.8);
    padding: 5px 10px 5px 10px;
    display: inline-block;
    margin-top: 20px;
    color: #008000;
    letter-spacing: 10px;
}

#pnlSocialMedia
{
    margin-top: 15px;
    text-align: right;
}

#pnlSocialMedia img{
    padding-left: 10px;
}

.videoWrapper {
    position: relative;
    padding-bottom: 56.25%; /* 16:9 */
    padding-top: 25px;
    height: 0;
}

    .videoWrapper iframe {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
    }

li {
    margin-top: 10px;
    margin-bottom: 10px;
}

.headerclick {
    cursor: pointer;
    position: sticky;
    top: 0;
    z-index: 10;
    padding: 5px 10px 6px 10px;
    background-color: #008000;
    color: #ffffff;
    font-weight: bold;
    margin-top: 10px;
}

    .headerclick span {
        float: right;
    }

.beneficiary-content {
    padding: 10px;
    background-color: #f1f1f1;
    display: none;
}

.repeater-container {
    margin-top: 30px;
    margin-bottom: 30px;
    padding-bottom: 30px;
    border-bottom: 1px solid #86a186;
}

.jquery-modal-background {
    background-color: rgba(179, 179, 179, 0.75);
    height: 100%;
    left: 0;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 4002;
}

.jquery-modal {
    padding: 20px;
    background-color: #ffffff;
    text-align: left;
    position: fixed;
    font-weight: normal;
    border-radius: 3px;
    z-index: 4003;
    max-height: 90%;
    width: 90%;
    max-width: 800px;
    overflow-y: auto;
    overflow-x: hidden;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.jquery-modal-close-container{
    text-align: right;
    font-size: 40px;
    margin-top: -20px;
    margin-right: -10px;
    margin-bottom: -20px;
}

.jquery-modal-close
{
    cursor: pointer;
}